# dstack volume

The volumes commands.

## dstack volume list

The `dstack volume list` command lists volumes.

##### Usage

<div class="termy">

```shell
$ dstack volume list --help
#GENERATE#
```

</div>

## dstack volume delete

The `dstack volume delete` command deletes volumes.

##### Usage

<div class="termy">

```shell
$ dstack volume delete --help
#GENERATE#
```

</div>

[//]: # (TODO: Provide examples)
